Subject: RE: Sharing files between Linix and Windows partitions

From: "Ross Walker" <ross ^^^ rosswalker.co.uk>
Date: Fri, 4 Mar 2005 08:53:28 -0800

Dear Narasinga,

> I would like to find out if it is possible to share files 
> between Windows
> and Linux partitions on the same system? For example, is 
> there a way to
> launch a browser(say, IE) in the Windows partition and have 
> it run off the
> Apachee web server running on the Linux partition of that system?

Linux can mount windows partitions on standard mount points although the
support will depend on your kernel version and/or what is compiled in. NTFS
partitions can be mounted read only, you can also mount them as read write
but this is dangerous.

For Windows you can use a program called Explore2fs
http://uranus.it.swin.edu.au/~jn/linux/explore2fs.htm which allows you to
read Ext2 (and I believe Ext3, since it should be backwards compatible with
Ext2) file systems under windows.

I hope this helps.
All the best
Ross

/\
\/
|\oss Walker

| Department of Molecular Biology TPC15 |
| The Scripps Research Institute |
| Tel:- +1 858 784 8889 | EMail:- ross ^^^ rosswalker.co.uk |
| http://www.rosswalker.co.uk/ | PGP Key available on request |

Note: Electronic Mail is not secure, has no guarantee of delivery, may not
be read every day, and should not be used for urgent or sensitive issues.